Subject: Re: [RFC PATCH 00/17] netfilter: IPv6 NAT

From: Patrick McHardy <[email-masked]>
Date: Mon, 21 Nov 2011 18:01:12 +0100

On 11/21/2011 02:05 PM, Jan Engelhardt wrote:
> On Monday 2011-11-21 06:45, [email-masked] wrote:
>
>> net/ipv4/netfilter/ipt_REDIRECT.c                  |   23 +-
>> .../{nf_nat_standalone.c =>  iptable_nat.c}         |  265 ++++-----
>> net/ipv4/netfilter/nf_nat_irc.c                    |    4 +-
>> net/netfilter/nf_conntrack_sip.c                   |  119 +++--
> Pablo once hinted that the patches (and not just the diffstat) should
> also be produced using move semantics rather than the delete-add cycle,
> for the reader's benefit. To do this, so I have found, one can use
>
>   git send-email ... --format-patch -M

Yeah, I didn't use -M this time so people can test the patches
by applying them directly. I'll add it during the next submission
after setting up a public git tree.